[query]
query_no_rec=.\template\sound\query\error.wav
query_ok=.\template\sound\query\success.wav
repeat_ok=0
repeat_no=0

[check]
#成功提示
pass_sound=.\template\sound\check\success.wav
#失败提示
deny_sound=.\template\sound\system\ALARM.wav
#人员过期
expired_man=.\template\sound\system\ALARM.wav
#时段限制
time_deny=.\template\sound\system\ALARM.wav
#次数限制
times_limit=.\template\sound\system\ALARM.wav
#非法卡
invalid_card_sound=.\template\sound\system\ALARM.wav
#卡有提示信息
alert_card_sound=.\template\sound\system\ALARM.wav
#非法客户
invalid_guest_sound=.\template\sound\system\ALARM.wav
#客户有提示信息
alert_guest_sound=.\template\sound\system\ALARM.wav

